﻿/* Template 1 - ADVO-SCHREIBER */

@import url('https://fonts.googleapis.com/css2?family=Merriweather&display=swap');

p{
  text-align: justify;
}
h3 {
    font-size: 20px;
    font-family: 'Merriweather', Times, serif;
    color: #A00000;
}

.helper-nav {
	color:silver;
}

.home .blog .items-leading .blog-item{
  border-top: none;
  padding-top: 8px;
}

.home .blog .items-leading .blog-item h2{
  margin-top: 0;
  
}

.home .container-sidebar-right .sidebar-right:first-child{
  margin-top: 0!important;
}

.home .container-sidebar-right .sidebar-right .card-body{
  padding-top: 0!important;
}

.home .container-component>*+*{
  margin-top: 0!important;
}

.portailContainer{
  
  width: 100%;
    float: left;
}

#myChart{
  width: 100%;
}

.btnStartSeite{
   display: block;
  /*margin-top: 20px;*/
}

.btnStartSeite .btnStartSeiteLink{
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
    padding-top: 10px;
  	text-decoration: none;
    display: block;
    color: #333;
   text-align: left;
     font-size: 17px;
    font-weight: bold;
    padding: 10px 10px 10px 10px;
    border: 1px solid #eee;
}



.btnStartSeite .btnStartSeiteLink:hover{
    background-color: #A00000;
    color: #ffffff;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.btnStartSeite img{
  height: 100px;
  display: none;
  opacity: 0.7;
}
.homeImg{
	float: left;
	margin-right: 20px;
  margin-top: 6px;
	width: 120px;/*avant 155*/
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  display: none;
}

.homeDate{
	width: 110px; 
	vertical-align: top;
	font-weight: bold;
}
        
        
.wrapperTopIcons {
            
	margin-top:8px;
	margin-bottom: 5px;
	text-align:right;
            
}
        
.wrapperTopIcons,
.wrapperTopIcons a {
	color:#333;
            
}
.wrapperTopIcons a:hover { color:#A00000; }
        
.wrapperHeaderImage {
	/* text-align:center; */
            
}
.wrapperHeaderImage img {
	display: inline-block;
	margin-bottom:20px;
}
        
.img-intro-none {
   text-align: center;
   margin-bottom: 10px;
    width: 50%;
}

.img-intro-left {
   float: left;
   margin-right: 10px;
    width: 50%;
}

.img-intro-right {
   float: right;
   margin-left: 10px;
  width: 50%;
}

.img-fulltext-none {
   text-align: center;
   margin-bottom: 10px;
}

.img-fulltext-left {
   float: left;
   margin-right: 10px;
}

.img-fulltext-right {
   float: right;
   margin-left: 10px;
}
        
.containerWrapper {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
        
@media (min-width: 768px) {
	.containerWrapper { width: 750px; }                  
}
@media (min-width: 992px) {
	.containerWrapper { width: 970px; }

.container-header .mod-menu>li+li {
    margin-left: 10px!important;
}
}
@media (min-width: 1200px) {
	.containerWrapper { width: 1170px; }                  
}
        
        
.content {
	margin-top: 0;
	font-size:15px;
	line-height:1.49;
}
        
        
.pinMeNav {
	position:fixed;
	z-index:1030;
	top:0;
	height:50px;
	width:100%;
}

.pageTitle{
	text-align: right;
	
}
.pageTitle a{
  background-color: #a00000;
	color: #ffffff!important;
	padding: 5px 15px;
  text-decoration: none;
}

.firstFigure{
	margin-top: 38px;
}

figure {
  display: inline-block;
  text-align: center;
  /*border-radius: 18px*/
  margin-bottom: 50px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

figure img {
  vertical-align: top;
}

figure figcaption {
  padding: 5%;
  vertical-align: top;
}

.btnContainer{
  margin-bottom: 20px;
}

.btnLink{
  /*padding: 5px 15px;     
  background-color: #cacaca;*/
  padding: 5px 15px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2), 0 2px 7px 0 rgba(0, 0, 0, 0.19);
    padding: 5px 15px;
    text-decoration: none;
    color: #333;
    text-align: center;
    font-size: 13px;
    display: block;
  text-align: left;
}

.btnContainer .btnLink:hover {  
  background-color: #A00000;
  color: #ffffff;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.btnContainer a {
  font-size: 12px;
  color: #333;
  font-weight: bold;
  text-decoration: none;
}

.home .blog .blog-item{
    position: relative;
    float: left;
    border-top: 1px solid #eee;
    padding: 15px 0px 0px 0px;
}

.home .blog .blog-item h2{
    margin-top : 0;
  font-size: 22px;
}

.siteMapContainer ul{
  list-style-type: square;
  color: #A00000;
}

.siteMapContainer a{
  color: #333;
  text-decoration: none;
}

.siteMapContainer a:hover{
  color: #A00000;
}
        
.sub-arrow {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 9px;
	vertical-align: middle;
	border-top: 4px dashed;
	border-top: 4px solid\9;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
        
.navbar-nav:not(.sm-collapsible) ul .sub-arrow {
	position: absolute;
	right: 0;
	margin-top: 6px;
	margin-right: 15px;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px dashed;
}

/*.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}


@media (min-width: 768px){
  .navbar-toggle {
    display: block;
}    
.navbar-header {
    float: none;
}
  
  .navbar-nav>li {
    float: none;
}
  
  .navbar-nav {
    float: none;
    margin: 7.5px -15px;
}
}*/

@media (min-width: 768px) {
            
          .navbar-collapse.collapse {
            display: inline-block!important
  }
	.wrapperMainNavigation {
		 background-color: #f8f8f8; 
		 background-color:#A00000; 
	}
            
	.pinMeNav {
		 background-color: #f8f8f8; 
		 background-color:#A00000;    
	}
            
	
     /*.navbar-nav {
    width: 100%;
  }*/
	.navbar-default {
		 border-radius:0;
                
		 background-color:#A00000; 
		 border-color:transparent; 
		 border:none;
	}
  
  /*.navbar .item-101{
    width:40%;
  }*/
  
  .navbar-nav>li {
    float: left;
    padding: 0!important;
  }
            
	.navbar-collapse {
		 padding-right: 0;
		 padding-left: 0;
	}
            
	.navbar-brand {display:none;}
            
            
	.nav > li > a {
		 padding: 14px 20px;
          font-size: 12px;
      float: left;
	}
            

	.navbar .navbar-nav > li > a:focus, .navbar .navbar-nav > li > a:hover {
		 color: #fff;
		 background-color: #870000;
	}
	.navbar .navbar-nav > .active > a, .navbar- .navbar-nav > .active > a:focus, .navbar .navbar-nav > .active > a:hover {
		 color: #fff;
		 background-color: #870000;
	}
	.navbar .navbar-nav > .open > a,
	.navbar .navbar-nav > .open > a:focus, 
	.navbar .navbar-nav > .open > a:hover {
		 color:#fff;
		 background-color:#870000;
	} 
            
	.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
		 background-color: #A00000;
	}
            
}
        
        
@media (min-width: 992px) {
            
	.nav > li > a {
      		font-size: 14px;
	}
  .btnStartSeite:first-of-type {
    margin-left: 0;
  }
  .btnStartSeite {
    width: 23.5%;
	float: left;
    position: relative;
    border-right: 1px solid #A00000;
    border-top: 3px solid #A00000;
    border-radius: 20px 20px 0 0;
    margin-left: 2%;
  }   
  .btnStartSeite .btnStartSeiteLink{
    
   text-align: center;
  border-radius: 20px 20px 0 0;
  font-weight: normal;
    padding: 0 0 0 0;
    border-bottom: none;
    border-left: none;
    font-size: 14px;
    position: relative;
    border: none;
}
  .btnStartSeite img {
    display: block;
    margin: auto;
    border-radius: 20px 20px 0 0;
    width: 100%;
    height: auto;
}
  
  .btnStartSeite .btnStartSeiteText {
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(160, 0, 0, 1);
    color: white!important;
    font-size: 14px;
    padding: 5px 15px;
    white-space: nowrap;
  }
  
  #btnStartSeiteText1{
    
  }
  
  #btnStartSeiteText2{

  }
  
  #btnStartSeiteText3{

  }
  
  #btnStartSeiteText4{

  }
  
  .btnStartSeite:first-of-type{
  border-left: 1px solid #A00000!important;
}
  .portailContainer {
    width: 100%;
    /*margin: 0 5%;*/
}
}
@media (min-width: 1130px) {
  .btnStartSeite .btnStartSeiteLink{
    font-size: 17px;
  }
}


        
        
a {
	color:#A00000;
	text-decoration:underline;
}
a:hover { text-decoration:none; }
        
h2 { margin-top:25px; font-size:18px; line-height:1.45 }
        
h1, h2 {
	font-family: 'Merriweather', Times, serif;
	color:#A00000;
}
        
@media (min-width: 768px) {
	h2 { margin-top:30px; font-size:22px; }    
}
        
@media (min-width: 1200px) {
	h2 { font-size:24px; }    
}
        
.item-separator {
	/*margin-top:40px;
	border-top: 1px solid #eee;
	overflow: auto;*/
            
}

        
        
.footer {
	border-top:1px solid silver;
	margin-top:40px;
	padding-top:15px;
	padding-bottom:20px;
	color:#787878;
	font-size:93%;
}

/**form contact**/
.formAfa .form-label-left{ 
  width:150px; 
} 
.formAfa .form-line{ 
  padding-top:12px; 
  padding-bottom:12px; 
} 
.formAfa .form-label-right{ 
  width:150px; 
} 
.formAfa .form-all{
  font-size:14px; 
}

.formAfa .form-all ul{
    list-style: none;
    padding: 0;
}

.formAfa .form-submit-button{
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding: 15px;
    text-decoration: none;
    display: block;
    color: #333;
    text-align: center;
    font-size: 15px;
    background-color: #ffffff;
    border: none;
    font-weight: bold;
}

.formAfa .form-submit-button:hover{
    background-color: #A00000;
    color: #ffffff;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.formAfa .form-required{
      color: #A00000;
}

.formAfa .form-label.form-label-auto { 
  display: block; 
  float: none; 
  text-align: left; 
  width: inherit;
  font-weight: normal;
}

.formAfa .form-captcha{
  border: 1px solid #ccc;
    background: #f5f5f5;
    padding: 6px;
    width: 164px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px 4px 4px 4px;
}
.formAfa .form-sub-label a{
  text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    color: #333;
    font-style: italic;
}

.formAfa .form-label-top{
      margin-bottom: 15px;
    font-weight: normal;
}

.formAfa h2{
    border-top: 1px solid #eee;
    margin-top: 0;
    padding-top: 30px;
}

.formAfa .form-matrix-table {
    width: 100%;
    max-width: 310px;
}

.formAfa th{
      padding: 8px 5px;
}

/**search**/
.search{
  margin-top: 30px;
}
.search .btn-primary{
      background-color: #ffffff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding: 5px 15px;
    text-decoration: none;
  border: none;
    display: block;
    color: #333;
    text-align: center;
    font-size: 19px;
    margin-top: 20px;
    margin-left: 173px;
    font-weight: bold;
  border-radius: 0px;
}

.search .btn-primary:hover{
    background-color: #A00000;
    color: #ffffff;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

div.mod_search87 input[type="search"] {
    padding: 5px;
    margin-left: 10px;
}

/*Gallery*/
.headerGallery{
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.imgGallery{
      text-align: center;
}

/*Veranstaltung*/

.veranstaltungen .items-leading{
  float: left;
    position: relative;
}

.veranstaltungen article{
  float: left;
    position: relative;
  width: 100%;
}

.veranstaltungenItem{
    position: relative;
    float: left;
    border-top: 1px solid #eee;
    padding: 15px 0px 25px 0px;
      width: 100%;
}

.leading-0 .veranstaltungenItem{
  border-top: none;
  margin-bottom: 20px;
}

.itemDate{
  position: relative;
  float: left;
  width: 20%;
}

.itemContent{
  position: relative;
  float: left;
  width: 80%;
}

.veranstaltungenItem h2{
    margin-top : 0;
}
.verDate{
	width: 140px; 
	font-weight: bold;
  margin-bottom: 0;
}
.verTime{
   color: #999;
   font-style: italic;   
}

/**Publikationen**/
.publi a {
	color:#333;
	text-decoration:none;
}
.publi a:hover { 
  color:#A00000;
}

.publiImg {
    height: 100%;
    border: 1px solid rgb(0 0 0 / 15%);
}

#imgHoverContainerAll {
  float: left;
    margin-bottom: 20px;
  width: 100%;
}

.imgHoverContainer {
  position: relative;
  height: 200px;
  float: left;
  margin: 0 10px;
}

.imgHover {
  opacity: 1;
  display: block;
  height: 100%;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.imgHoverContainer:hover .image {
  opacity: 0.3;
}

.imgHoverContainer:hover .middle {
  opacity: 1;
}

.imgHoverText {
  background-color: #a00000;
  color: white!important;
  font-size: 16px;
  padding: 10px 20px;
}

.imgHoverText:hover {
  color: white!important;
}

.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.fa-sm {
    font-size: .875em;
}

.container-header {
    background-color: white;
    background-image: none;
    box-shadow: none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

/*navi*/

.navbar-nav{
  background-color: #A00000;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #870000;
}

.navbar-brand{
  display: none!important;
}

/*languages*/

.mod-languages{
  width: 64%;
    float: left;
    margin-top: 0.5em;
    text-align: right;
}

@media (min-width: 750px) {
  .mod-languages{
  width: 20%;
  }
  .navbar {
        width: 80%!important;
	}
  .homeImg{
    display: block;
  }
}
@media (min-width: 975px) {
div.mod-languages a {
  font-size: 14px!important;
  }
}
#mod-custom111{
  float: left;
}


div.mod-languages a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-size: 12px;
    padding: 14px 10px!important;
    float: left;
}

div.mod-languages li {
    margin: 0!important;
    float: right;
}


div.mod-languages ul {
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
    width: 100%;
    background-color: #A00000;
}

div.mod-languages ul li:hover{
  background-color: #870000;
}

div.mod-languages ul li.lang-active a{
  color: black;
}

/*logo*/

#mod-custom111 img {
    max-width: 90%!important;
    height: auto;
    margin: 0 5%;
  
}

/*footer*/

.footer .grid-child {

    border-top: 1px solid silver;
    padding: 20px 0 0 0;
}

.footer{
      background-color: white;
    background-image: none;
border-top: none;
}

#mod-custom116{
  width: 100%;
}

.footer p{
  text-align: center;
}

/*twitter*/
.card{
  border:none!important;
}

/*portals module*/

.portals{
  margin: 0;
}

.portals .card-header {
  display: none;
}

.portals .card-body{
  padding: 0;
}

#titleNews{
  margin-top: 40px;
    margin-bottom: 0;
}

.titleHomepage{
  font-size: 28px;
  float: left;
}

/*mobile menu*/

.navbar{
  
  width: 36%;
    float: left;
    background-color: #A00000;
}

.navbar-toggler{
  color: white;
    border: none!important;
    padding: 14px 15px!important;
    font-size: 17px;
}

.topIconNav{
  font-size: 12px;
}

/*.homeDateText{
  font-weight: bold;
}*/

/*Pages menu colors*/

.page-item.active .page-link {
    background-color: #870000;
    border-color: #870000;
}

.page-link, .page-link:hover {
    color: #A00000;
}